@charset "utf-8";

h2 {
    color: #9D9D9D;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}







/* productos central */

ul.productos_home {
	margin:0;
	padding:0;
	list-style: none;
	line-height: normal;
}
ul.productos_home li {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	/*width:150px;*/
	height:90px;
	background-color:#F5F5F5;
	padding:4px;
	margin-bottom:10px;
	
}

ul.productos_home li:hover {
	background-color:#383838;
}
ul.productos_home li:hover .texto a {
	color:#fff;
}


/* fin productos */

/* tiendas */
ul.tiendas {
	margin:0;
	padding:0;
	list-style: none;
	line-height: normal;
}
ul.tiendas li {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	/*width:150px;*/
	height:90px;
	background-color:#F5F5F5;
	padding:4px;
	margin-bottom:10px;
	
}

ul.tiendas li:hover {
	background-color:#383838;
}
ul.tiendas li:hover .texto a {
	color:#fff;
}
ul.tiendas .foto {
    border: 1px solid #F0F0F0;
    float: left;
    font-size: 1px;
    height: 88px;
    line-height: 88px;
    text-align: center;
    width: 190px;
}

ul.tiendas .foto img{
	border:0;
	vertical-align:middle;
	max-height:85px;
	max-width:184px;
}

ul.tiendas .texto {
    float: left;
    font-size: 12px;
    height: 30px;
    padding: 8px;
    width: 350px;
}
ul.tiendas .texto a {
	color:#222222;
	text-decoration:none;
}
ul.tiendas .texto h2 a {
	color:#24B4FD;
	text-decoration:none;
}
ul.tiendas .texto a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
/* fin tiendas */



#splash_directorio #columna_derecha {
    float: left;
    margin-left: 10px;
    width: 175px;
}
#splash_directorio #columna_derecha #banner_oferta {
	border:#ECECEC solid 0px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#splash_directorio #columna_derecha #banner_oferta img {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:0;
}



/* columna central empresa */


/* fin columna central empresa */



/* menu categorias y mas visitados */
#categorias_empresa ul.menu {
	list-style:none;
}
#categorias_empresa ul.menu li a {
	/*text-decoration:none;*/
}

#root.menu ul {
	list-style:none;
	/*margin-left:10px;*/
}
#categorias_empresa ul.menu li  {
	clear:both;
}
#categorias_empresa ul.menu .bmenu,#categorias_empresa ul.menu .category  {
	float:left;
}
#categorias_empresa ul.menu .bmenu {
	width:100px;
}
#categorias_empresa ul.menu .cat_close {
	width:9px;
	height:9px;
	cursor:pointer;
	background:url(/images/plus.png) no-repeat;
	margin-top:7px;
}
#categorias_empresa ul.menu .cat_open {
	width:9px;
	height:9px;
	cursor:pointer;
	background:url(/images/menos.png) no-repeat;
	margin-top:7px;
}
ul.subpaneles {
	list-style: decimal;
	margin-left:10px;
}
ul.subpaneles a {
	text-decoration:none;
	color:#24B4FD;
}
ul.subpaneles a:hover {
	text-decoration: underline;
}
ul.subpaneles span {
	font-size:11px;
}
/* fin menu categorias y mas visitados */

/* logo empresa */


#logo_empresa img{
	border:0;
	vertical-align:middle;
	max-height:85px;
	max-width:190px;
}
/* fin logo empresa */





/* lista mas vendidos */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* fin lista mas vendidos */

table.datos {
	margin-bottom:10px;
}
table.datos tr.titulo td {
	background-color: #0093C0;
	text-align:center;
	padding:2px;
	color:#FFFFFF;
}
table.datos tr td {
	background-color: #ECF6FA;
	text-align:center;
	padding:2px;
}
table.datos tr td.texto {
	text-align:left;
	padding-left:10px;
}
table.datos tr td.textor {
	text-align:right;
	padding-left:10px;
}
table tr td img{
	cursor:pointer;
}

/*tabla todos los precios */
table.lineas_precios {
	margin-bottom:10px;
}
table.lineas_precios tr.titulo td {
	/*background-color: #0093C0;*/
	text-align:center;
	padding:2px;
	color:#FFFFFF;
}
table.lineas_precios tr td {
	/*background-color: #ECF6FA;*/
	text-align:center;
	padding:5px;
}
table.lineas_precios tr.titulo td {
    color: #000000;
    font-weight: bold;
    padding-bottom: 10px;
    padding-right: 10px;
    text-align: center;
}
table.lineas_precios tr td.texto {
	text-align:left;
	padding-left:10px;
}
table.lineas_precios tr td.textor {
	text-align:right;
	padding-left:10px;
}
table.lineas_precios tr td.precio {
	text-align:left;
	padding:0;
}
table tr td img{
	cursor:pointer;
}
table.lineas_precios span.anterior {
	text-decoration:line-through;
	font-size:11px;
	color:#9F8C8C;
	font-weight:normal;
}
table.lineas_precios div.precio {
	font-weight:bold;
	font-size:22px;
	color:#28BED0;
	margin-left:15px;
}
/*fin tabla todos los precios */
.contenedor_tabs {
	min-height:400px;
}
.tabs{
    min-height:300px;
}

/*carrito*/
.clase_atrib {
	font-style:italic;
	padding-left:10px;
}
div.minicolor {
    border: 1px solid #000000;
    border-radius: 50px 50px 50px 50px;
    float: left;
    height: 7px;
    margin-right: 5px;
    margin-top: 2px;
    width: 7px;
}
.error_carrito {
	font-size:18px;
	color:#FF0000;
	padding:15px;
}
.logo_carrito {
	max-width:155px;
	border:0;
}
.ok {
	font-size:16px;
	margin-top:10px;
}
.ko {
	color:#993300;
	font-size:16px;
	margin-top:10px;
}
fieldset {
    color: #000000;
    margin-bottom: 15px;
    padding: 10px;
}
fieldset input {
    margin-bottom: 4px;
    margin-left: 14px;
    padding: 3px;
}
h2.resumen {
	font-size:18px;
	margin-bottom:10px;
}
span.resumen {
	font-weight:bold;
	font-size:15px;
}
table.resumen input {
	padding:3px;
	margin-left:5px;
}
table.resumen select {
	padding:3px;
	margin-left:5px;
	width:159px;
}
/*fin carrito*/
#confirma_pago {
	color:#fff;
	font-size:1em;
}

.select_marcas {
	width:100%;
	padding:3px;
}

/* listado de fichas */
.contenido_div_central ul.fichas {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.fichas li:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;	
}
ul.fichas li {
    background-color: #F2F2F2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/*height: 150px;*/
	background-color: #F5F5F5;
	padding: 4px;
	margin-bottom: 10px;
	margin-left:0;	
}

ul.fichas .foto {
	border: 1px solid #F0F0F0;
	float: left;
	font-size: 1px;
	height: 162px;
	line-height: 162px;
	text-align: center;
	width: 250px;
	background:#fff;
}
ul.fichas .foto img {
	border: 0;
	vertical-align: middle;
	max-height: 159px;
	max-width: 244px;
}

ul.fichas .texto {
	float: left;
	font-size: 12px;
	/*height: 30px;*/
	padding: 8px 8px 8px 12px;
	width:auto;
	line-height: 21px;
	font-size: 14px;	
}
.fichas h2 {
	color: #353434;
	font-family: 'Ubuntu',sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: -1px;
	line-height: 1.2em;
	margin: 0;
	text-transform: uppercase;
	padding:0 0 9px;
}
ul.tiendas .texto a {
	color: #222222;
	text-decoration: none;
}
ul.fichas .texto h2 a {
	color: #24B4FD;
	text-decoration: none;
}
.fichas .dominio {
	font-size:21px;
}

/* fin listado fichas*/